## r-cran-bookdown 0.17+dfsg

=== DESCRIPTION ===
Package: bookdown
Type: Package
Title: Authoring Books and Technical Documents with R Markdown
Version: 0.17
Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "ctb"),
    person("Albert", "Kim", role = "ctb"),
    person("Alessandro", "Samuel-Rosa", role = "ctb"),
    person("Andrzej", "Oles", role = "ctb"),
    person("Atsushi", "Yasumoto", role = "ctb", comment = c(ORCID = "0000-0002-8335-495X")),
    person("Aust", "Frederik", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
    person("Bastiaan", "Quast", role = "ctb"),
    person("Ben", "Marwick", role = "ctb"),
    person("Chester", "Ismay", role = "ctb"),
    person("Christophe", "Dervieux", role = "ctb"),
    person("Clifton", "Franklund", role = "ctb"),
    person("Daniel", "Emaasit", role = "ctb"),
    person("David", "Shuman", role = "ctb"),
    person("Dean", "Attali", role = "ctb"),
    person("Drew", "Tyre", role = "ctb"),
    person("Ellis", "Valentiner", role = "ctb"),
    person("Frans", "van Dunne", role = "ctb"),
    person("Hadley", "Wickham", role = "ctb"),
    person("Jeff", "Allen", role = "ctb"),
    person("Jennifer", "Bryan", role = "ctb"),
    person("Jonathan", "McPhers", role = "ctb"),
    person("JooYoung", "Seo", role="ctb", comment = c(ORCID = "0000-0002-4064-6012")),
    person("Joyce", "Robbins", role = "ctb"),
    person("Junwen", "Huang", role = "ctb"),
    person("Kevin", "Cheung", role = "ctb"),
    person("Kevin", "Ushey", role = "ctb"),
    person("Kim", "Seonghyun", role = "ctb"),
    person("Kirill", "Muller", role = "ctb"),
    person("Luciano", "Selzer", role = "ctb"),
    person("Matthew", "Lincoln", role = "ctb"),
    person("Maximilian", "Held", role = "ctb"),
    person("Michael", "Sachs", role = "ctb"),
    person("Michal", "Bojanowski", role = "ctb"),
    person("Nathan", "Werth", role = "ctb"),
    person("Noam", "Ross", role = "ctb"),
    person("Peter", "Hickey", role = "ctb"),
    person("Romain", "Lesur", role = "ctb", comment = c(ORCID = "0000-0002-0721-5595")),
    person("Sahir", "Bhatnagar", role = "ctb"),
    person("Steve", "Simpson", role = "ctb"),
    person("Thierry", "Onkelinx", role = "ctb", comment = c(ORCID = "0000-0001-8804-4216")),
    person("Vincent", "Fulco", role = "ctb"),
    person("Yixuan", "Qiu", role = "ctb"),
    person("Zhuoer", "Dong", role = "ctb"),
    person(family = "RStudio Inc", role = "cph"),
    person("Bartek", "Szopka", role = "ctb", comment = "The jQuery Highlight plugin"),
    person("Zeno", "Rocha", role = "cph", comment = "clipboard.js library"),
    person(family = "jQuery Foundation", role = "cph", comment = "jQuery library"),
    person(family = "jQuery contributors", role = c("ctb", "cph"), comment = "jQuery library; authors listed in inst/resources/AUTHORS"),
    person(family = "MathQuill contributors", role = "ctb", comment = "The MathQuill library; authors listed in inst/resources/AUTHORS"),
    person(family = "FriendCode Inc", role = c("cph", "ctb"), comment = "The gitbook style, with modifications")
    )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Output formats and utilities for authoring books and technical documents with R Markdown.
License: GPL-3
Imports:
    htmltools (>= 0.3.6),
    knitr (>= 1.22),
    rmarkdown (>= 1.12),
    xfun (>= 0.6),
    tinytex (>= 0.12)
Suggests:
    htmlwidgets,
    rstudioapi,
    miniUI,
    rsconnect (>= 0.4.3),
    servr (>= 0.13),
    shiny,
    testit (>= 0.9),
    tufte,
    webshot
URL: https://github.com/rstudio/bookdown
BugReports: https://github.com/rstudio/bookdown/issues
SystemRequirements: Pandoc (>= 1.17.2)
LazyData: TRUE
RoxygenNote: 7.0.2
Encoding: UTF-8
