=== debian/changelog ===
r-cran-bookdown (0.17+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Feb 2020 10:12:07 +0100

r-cran-bookdown (0.16+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #946084)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2019 21:40:26 +0100
