=== debian/control ===
Source: r-cran-bookdown
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-htmltools (>= 0.3.6),
               r-cran-knitr (>= 1.22),
               r-cran-rmarkdown (>= 1.12),
               r-cran-xfun (>= 0.6),
               r-cran-tinytex (>= 0.12)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
Homepage: https://cran.r-project.org/package=bookdown

Package: r-cran-bookdown
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-jquery,
         libjs-lunr,
         fonts-glewlwyd
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: authoring books and technical documents with GNU R markdown
 The bookdown package is a GNU R package that facilitates writing books
 and long-form articles/reports with R Markdown. Features include:
 .
  * Generate printer-ready books and ebooks from R Markdown documents.
  * A markup language easier to learn than LaTeX, and to write elements
    such as section headers, lists, quotes, figures, tables, and
    citations.
  * Multiple choices of output formats: PDF, LaTeX, HTML, EPUB, and Word.
  * Possibility of including dynamic graphics and interactive
    applications (HTML widgets and Shiny apps).
  * Support a wide range of languages: R, C/C++, Python, Fortran, Julia,
    Shell scripts, and SQL, etc.
  * LaTeX equations, theorems, and proofs work for all output formats.
  * Can be published to GitHub, bookdown.org, and any web servers.
  * Integrated with the RStudio IDE.
  * One-click publishing to https://bookdown.org.
