=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	dh_link /usr/share/javascript/jquery/jquery.min.js $(debRdir)/$(cranNameOrig)/resources/jquery/jquery.min.js
	dh_link /usr/share/javascript/lunr/lunr.js $(debRdir)/$(cranNameOrig)/resources/gitbook/js/lunr.js
	dh_link /usr/share/glewlwyd/webapp/fonts/fontawesome-webfont.ttf $(debRdir)/$(cranNameOrig)/resources/gitbook/css/fontawesome/fontawesome-webfont.ttf

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.cls" -o -name "*.ttf" \) -exec chmod -x \{\} \;
