=== debian/changelog ===
r-cran-bookdown (0.20+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 30 Jun 2020 10:45:11 +0200

r-cran-bookdown (0.19+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Switch from fonts-glewlwyd to fonts-font-awesome (Closes: #962883)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 07:44:44 +0200

r-cran-bookdown (0.19+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 14:04:13 +0200

r-cran-bookdown (0.18+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 10 Mar 2020 11:43:24 +0100
