## r-cran-bookdown 0.21%2Bdfsg

=== debian/changelog ===
r-cran-bookdown (0.21+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix copyright

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 14:17:41 +0100
