## r-cran-bookdown 0.21+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.20
+Version: 0.21
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("JJ", "Allaire", role = "ctb"),
@@ -61,9 +61,10 @@
 Imports:
     htmltools (>= 0.3.6),
     knitr (>= 1.22),
-    rmarkdown (>= 2.3),
-    xfun (>= 0.6),
-    tinytex (>= 0.12)
+    rmarkdown (>= 2.4),
+    xfun (>= 0.13),
+    tinytex (>= 0.12),
+    yaml (>= 2.1.19)
 Suggests:
     htmlwidgets,
     rstudioapi,
@@ -78,5 +79,5 @@
 BugReports: https://github.com/rstudio/bookdown/issues
 SystemRequirements: Pandoc (>= 1.17.2)
 LazyData: TRUE
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8
