=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools (>= 0.3.6),
                r-cran-knitr (>= 1.22),
-               r-cran-rmarkdown (>= 1.12),
+               r-cran-rmarkdown (>= 2.3),
                r-cran-xfun (>= 0.6),
                r-cran-tinytex (>= 0.12)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
 Homepage: https://cran.r-project.org/package=bookdown
+Rules-Requires-Root: no
 
 Package: r-cran-bookdown
 Architecture: all
@@ -24,7 +25,7 @@
          ${misc:Depends},
          libjs-jquery,
          libjs-lunr,
-         fonts-glewlwyd
+         fonts-font-awesome
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: authoring books and technical documents with GNU R markdown
