=== debian/watch ===
version=4


opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/rstudio/bookdown/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@

# Usually we drain sources from CRAN.  However, there is no source
# for some minimized JS inside the CRAN download while the source is
# provided when downloading from Github
#  https://cloud.r-project.org/src/contrib/bookdown_([-\d.]*)\.tar\.gz
