=== debian/changelog ===
r-cran-bookdown (0.28+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Fix lintian syntax

 -- Andreas Tille <tille@debian.org>  Sat, 13 Aug 2022 22:59:43 +0200

r-cran-bookdown (0.27+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jun 2022 14:26:17 +0200

r-cran-bookdown (0.26+dfsg-1) unstable; urgency=medium

  * Team Upload.

  [ Nilesh Patra]
  * New upstream version 0.26+dfsg (Closes: #991566)
  * Update test-deps
  * Update versioned-dep on B-D in acc with dh-update-R
  * Remove bs4_book.html which generate privacy breaches
  * Update lintian overrides

  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-knitr and
      r-cran-tinytex.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 18:23:08 +0530
