=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools (>= 0.3.6),
-               r-cran-knitr (>= 1.22),
-               r-cran-rmarkdown (>= 2.3),
-               r-cran-xfun (>= 0.6),
-               r-cran-tinytex (>= 0.12)
-Standards-Version: 4.5.0
+               r-cran-htmltools,
+               r-cran-knitr (>= 1.38),
+               r-cran-rmarkdown (>= 2.14),
+               r-cran-jquerylib,
+               r-cran-xfun (>= 0.29),
+               r-cran-tinytex (>= 0.12),
+               r-cran-yaml
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
 Homepage: https://cran.r-project.org/package=bookdown
