## r-cran-bookdown 0.32%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 %:
 	dh $@ --buildsystem R
+
+execute_after_dh_auto_install:
+	# Remove file doing privacy breaches
+	find . -name bs4_book.html -delete
 
 override_dh_link:
 	dh_link
