=== debian/changelog ===
r-cran-bookdown (0.32+dfsg-1) unstable; urgency=medium

  * Drop unused lintian-overrides
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 15:04:48 +0100

r-cran-bookdown (0.31+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Update lintian override info format in d/source/lintian-overrides on line 2.

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:32:07 +0100

r-cran-bookdown (0.30+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:33:00 +0100

r-cran-bookdown (0.29+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 07:23:13 +0200
