=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-xfun (>= 0.29),
                r-cran-tinytex (>= 0.12),
                r-cran-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
 Homepage: https://cran.r-project.org/package=bookdown
