=== debian/changelog ===
r-cran-bookdown (0.34+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 18:53:34 +0200
