=== debian/changelog ===
r-cran-bookdown (0.35+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Adjust lintian-overrides
  * d/t/control: needs-internet
  * Exclude BS4 tests

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 14:23:39 +0200
