=== debian/changelog ===
r-cran-bookdown (0.37+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 14:51:13 +0100

r-cran-bookdown (0.36+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2023 21:41:07 +0200
