=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                r-cran-knitr (>= 1.38),
                r-cran-rmarkdown (>= 2.14),
                r-cran-jquerylib,
-               r-cran-xfun (>= 0.29),
-               r-cran-tinytex (>= 0.12),
+               r-cran-xfun (>= 0.39),
+               r-cran-tinytex,
                r-cran-yaml
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
