## r-cran-bookdown 0.40+dfsg

=== debian/changelog ===
r-cran-bookdown (0.40+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 31 Jul 2024 07:19:13 +0900
