## r-cran-bookdown 0.41+dfsg

=== debian/changelog ===
r-cran-bookdown (0.41+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Oct 2024 08:52:02 +0900
