=== inst/examples/Makefile ===
--- 
+++ 
@@ -4,5 +4,8 @@
 gitbook:
 	Rscript --quiet _render.R "bookdown::gitbook"
 
+bs4_book:
+	Rscript --quiet _render.R "bookdown::bs4_book"
+
 all:
 	Rscript --quiet _render.R
