=== debian/changelog ===
r-cran-bookdown (0.42+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 16 Jan 2025 08:42:28 +0900
