=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-knitr (>= 1.38),
                r-cran-rmarkdown (>= 2.14),
                r-cran-jquerylib,
-               r-cran-xfun (>= 0.39),
+               r-cran-xfun (>= 0.48),
                r-cran-tinytex,
                r-cran-yaml
 Standards-Version: 4.7.0
