=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bslib (>= 0.2.4),
        r-cran-downlit (>= 0.4.0),
        r-cran-htmlwidgets,
        r-cran-jsonlite,
        r-cran-rstudioapi,
        r-cran-miniui,
        r-cran-rsconnect (>= 0.4.3),
        r-cran-shiny,
        r-cran-tibble,
        r-cran-testit (>= 0.9),
        r-cran-tufte,
        r-cran-xml2,
        r-cran-webshot,
        r-cran-testthat (>= 3.1.0),
        r-cran-withr (>= 2.3.0)
Restrictions: allow-stderr, needs-internet
