=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 
 opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
-  https://github.com/rstudio/bookdown/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
+  https://github.com/rstudio/bookdown/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
 
 # Usually we drain sources from CRAN.  However, there is no source
 # for some minimized JS inside the CRAN download while the source is
