=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
                dh-r,
                r-base-dev,
                r-cran-htmltools,
-               r-cran-knitr (>= 1.38),
-               r-cran-rmarkdown (>= 2.14),
+               r-cran-knitr,
+               r-cran-rmarkdown,
                r-cran-jquerylib,
                r-cran-xfun (>= 0.48),
                r-cran-tinytex,
-               r-cran-yaml
-Standards-Version: 4.7.0
+               r-cran-yaml,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
 Homepage: https://cran.r-project.org/package=bookdown
