=== debian/tests/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
         r-cran-downlit (>= 0.4.0),
         r-cran-htmlwidgets,
         r-cran-jsonlite,
+        r-cran-curl,
         r-cran-rstudioapi,
         r-cran-miniui,
-        r-cran-rsconnect (>= 0.4.3),
+        r-cran-rsconnect (>= 1.6.0),
         r-cran-shiny,
         r-cran-tibble,
         r-cran-testit (>= 0.9),
